.flex_column.av-6b8pzf-c0e9c5612de6473d7a1aaf56580b6665{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-6b8pzf-c0e9c5612de6473d7a1aaf56580b6665{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-6eggnf-72e41a5f05b9678f362f558742ef64dc{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-6eggnf-72e41a5f05b9678f362f558742ef64dc .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-6eggnf-72e41a5f05b9678f362f558742ef64dc .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-6eggnf-72e41a5f05b9678f362f558742ef64dc .av-subheading{
font-size:20px;
}

#top .hr.av-jvza98n6-143794267997078691a67bc6cd350f40{
margin-top:-10px;
margin-bottom:0;
}
.hr.av-jvza98n6-143794267997078691a67bc6cd350f40 .hr-inner{
width:100px;
border-color:#f4a511;
}

#top .hr.av-jvza98n6-143794267997078691a67bc6cd350f40{
margin-top:-10px;
margin-bottom:0;
}
.hr.av-jvza98n6-143794267997078691a67bc6cd350f40 .hr-inner{
width:100px;
border-color:#f4a511;
}

#top .av-special-heading.av-4efnln-8891803177e2cff87f0eb9e529141df0{
margin:-40px 0 0 0;
padding-bottom:10px;
}
body .av-special-heading.av-4efnln-8891803177e2cff87f0eb9e529141df0 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-4efnln-8891803177e2cff87f0eb9e529141df0 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-jvzajvq0-ded820799938eca4c8cb63cdb8889cd2{
height:12px;
}

#top .avia-icon-list-container.av-jvzagduw-9bf115d01d9cd8f713e232c8e0e95d9b .iconlist_icon{
color:#f4a511;
background-color:#ffffff;
border:1px solid #ffffff;
}
#top #wrap_all .avia-icon-list-container.av-jvzagduw-9bf115d01d9cd8f713e232c8e0e95d9b .av_iconlist_title{
font-size:20px;
color:#36393b;
}

.flex_column.av-7prcnv-01a09265a5973211c9294a6264b98040{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jvzaqqv5-8847fbfbf59e2dd372b6820e55916d1d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jvzaqqv5-8847fbfbf59e2dd372b6820e55916d1d .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-6ktde3-98ae2a7914acd2b7f9bd14885b31c229{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-4ykja3-23c982ec2e765196fa9f1df22b1fc0df{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jvzar2mp-1f423680daa6c84d0029d5acfd926351 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jvzar2mp-1f423680daa6c84d0029d5acfd926351 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-28cnm3-f8e0b0757dc2fad4cebeb9dcc7348fa8{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-2eia0b-0880cc92d511d977adde28e2de441f0c{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-2eia0b-0880cc92d511d977adde28e2de441f0c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2eia0b-0880cc92d511d977adde28e2de441f0c .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-2eia0b-0880cc92d511d977adde28e2de441f0c .av-subheading{
font-size:20px;
}

.av-layout-tab.av-jldfj2n7-c1c82c8334e85516c5b3bb0f26ba3cc9{
vertical-align:middle;
}

#top .av-special-heading.av-8hosnf-86ece72c40a27bd3640914f79a36c604{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-8hosnf-86ece72c40a27bd3640914f79a36c604 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-8hosnf-86ece72c40a27bd3640914f79a36c604 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-8hosnf-86ece72c40a27bd3640914f79a36c604 .av-subheading{
font-size:15px;
}

.av-layout-tab.av-jldfjjo7-16f27002e84c62a35bb05def0e2a5c77{
vertical-align:top;
}

#top .av-special-heading.av-2v38b-b8208987322b2b92fe41a769c29c36cf{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-2v38b-b8208987322b2b92fe41a769c29c36cf .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2v38b-b8208987322b2b92fe41a769c29c36cf .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-2v38b-b8208987322b2b92fe41a769c29c36cf .av-subheading{
font-size:15px;
}

.av-layout-tab.av-jldfk113-3e824f8b77184d3f3f18c6c517924c91{
vertical-align:top;
}

#top .av-special-heading.av-mo6iz-0a5c272b9de9be880cbe0e3586b1df1a{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-mo6iz-0a5c272b9de9be880cbe0e3586b1df1a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mo6iz-0a5c272b9de9be880cbe0e3586b1df1a .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-mo6iz-0a5c272b9de9be880cbe0e3586b1df1a .av-subheading{
font-size:15px;
}

.av-layout-tab.av-jldfkdiw-53361f7110f604409bb500c2b66a9775{
vertical-align:top;
}

#top .av-special-heading.av-3sajm3-c3c52ddb5e32ba09998b121c6b92c95a{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-3sajm3-c3c52ddb5e32ba09998b121c6b92c95a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-3sajm3-c3c52ddb5e32ba09998b121c6b92c95a .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-3sajm3-c3c52ddb5e32ba09998b121c6b92c95a .av-subheading{
font-size:15px;
}

.av-layout-tab.av-jldft5w9-c81b15efeec304e997d681f02167304f{
vertical-align:top;
}

#top .av-special-heading.av-2iz8rf-3d407838015df82b6beb88868df8fd9e{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-2iz8rf-3d407838015df82b6beb88868df8fd9e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2iz8rf-3d407838015df82b6beb88868df8fd9e .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-2iz8rf-3d407838015df82b6beb88868df8fd9e .av-subheading{
font-size:15px;
}

